$ErrorActionPreference = 'Stop';
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url = 'https://github.com/pit-ray/win-vind/releases/download/v5.7.0/win-vind_5.7.0_32bit_chocolatey.zip'
$url64 = 'https://github.com/pit-ray/win-vind/releases/download/v5.7.0/win-vind_5.7.0_64bit_chocolatey.zip'
$packageArgs = @{
packageName = $env:ChocolateyPackageName
unzipLocation = $toolsDir
url = $url
url64bit = $url64
softwareName = 'win-vind*'
checksum = '67838CA771C7AC377B038398B1C7E752C862E7B23B796712FCC72331AC62F800'
checksumType = 'sha256'
checksum64 = '2C39885DA5AFA6B4B1789ED90489964A21215188734346A343986394AE873297'
checksumType64 = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs
